[Unit]
Description=Remove ghost Lorry jobs
After={{ lorry_config_container_prefix }}-lorry-webapp.service

[Service]
Type=oneshot
ExecStart=/usr/bin/curl -sS -X POST -d '' http://localhost:12765/1.0/remove-ghost-jobs

[Install]
WantedBy=multi-user.target
